RubyGems.org

difects

3.0.1

DIFECTS is an assertion testing library for Ruby that emphasizes a simple assertion vocabulary, instant debuggability of failures, and flexibility in composing tests.

installgem install difects
Authors

Suraj N. Kurapati

3,254 total downloads 1,708 for this version
Owners

79f9616c279f40ef953f366dcfe38dc8

Gemfile
gem 'difects', '~> 3.0.1'
Versions
  1. 3.0.1 July 25, 2010 (39 KB)
  2. 3.0.0 July 24, 2010 (38 KB)
Development Dependencies
  1. inochi >= 3.0.0, < 4